1

Téma: PHP verze 7.3

Nemá někdo úpravy pro SQC 1.4.2 aby fungoval na PHP 7.3 ?

Nové phpBB forum již vyžaduje PHP 7.3 a tak musím řešit i SQC.

Díky předem.

Thumbs up Thumbs down